name: 'HTTP Basic Authentication'
type: module
description: 'Provides the HTTP Basic authentication provider'
package: Web services
# version: VERSION
core: 8.x
dependencies:
  - drupal:user

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
